@charset "utf-8";

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

*{box-sizing:border-box;}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: top;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body{
font-family: "Noto Sans", dotum, Tahoma, Arial, Verdana, Helvetica, AppleGothic, Sans-serif; ;
font-family: "Noto Sans", sans-serif; text-rendering: optimizeLegibility !important; -webkit-font-smoothing: antialiased !important;
color: #5a5a5a; font-size:14px; line-height:1.4;}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {color:#2a2a2a; text-decoration:none;cursor:pointer; outline:none;}
a:hover {
	text-decoration:none;
}
a.hover:hover{
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity:0.7;
	opacity:0.7;
	}
a:visited{text-decoration:none;}
a:active{text-decoration:none;}
a:link{text-decoration:none;}
.cl{clear:both;}
/*reset*/


.wrap_bg{background:#f39700; /*background:url('../images/bg_pattern01.jpg') repeat left top;*/ padding-bottom:0px;}
.wrap{width:100%; z-index:1; /*background:rgba(40, 58, 142, 0.44);*/}
.wrap article{overflow:hidden;}
hr.repair{margin:10px 0px; display:none;}

.index_view{
position:relative;
width:100%; 
height:230px;
background:;
}
.index_view .view_img{
 width:180px;
 margin:0 auto;
 padding:45px 0px 0px; 
 position:relative;
}
.index_view .view_img img{
 width:100%;
 height:auto;
}
.login_bottom{
 width:100%;
}

.login_body{
width:300px;
/*background:url('../images/bg_logtext.jpg') no-repeat center top;*/
margin:0px auto; 
padding: 10px 20px 30px;
}
.login_body .form_group{
 width:100%;
}
.login_body .form_group li .login_box{
  position:relative;
  width:100%;
  overflow:hidden;
  background-color: #fff;
  background:transparent;
  border-bottom:1px solid #fff;
  padding:0px;
 }
 .login_body .form_group li .login_box .log_icon{
   position:absolute;
   left:0px;
   top:5px;
   display:block;
   text-align:center;
   padding:6px 4px;
   width:30px;
   background:;
   display:none;
 }
 .login_body .form_group li .login_box .log_icon i{
  color:#727272;
  font-size:19px;
 }
 .login_body .form_group li .login_box .log_icon .fa-lock{
  font-size:21px;
 }
.login_body .form_group li input.write{
background-color: #fff;
border:none;
outline:none;
box-shadow:none;
padding:9px 12px 5px 12px;
width:100%;
background:transparent;
color:#fff;
}
.login_body .double_line{
 padding:5px 0px 0px;
}
.login_body .double{
height:42px;
}
.login_body .double li{
float:left;
width:49%;
padding:3px 0px;
}
.login_body .double li:last-child{
 float:right;
}
.login_body .double li .Srch_go{
display:block; 
width:100%;
padding:10px 0px 8px;
overflow:hidden;
height:auto;
font-size:15px;
background-color: #f39700;
border:1px solid #fff;
border-radius:4px;
outline:none;
color:#fff;
font-weight:normal;
letter-spacing:-0.5px;
margin:5px 0px 0px;
}
.login_body .double li .Srch_go:hover{ 
 background-color:#f9bb17;
 color: #fff;
 transition:all 0.3s;
 }
.auth_body .form_group li button.alright{
 font-weight:bold;
 padding:12px 10px;
}
.auth_view{
   margin-top:90px;
   height:180px;
  }
  .index_view .google_img{
   width:48%;
   margin:0 auto;
  }
  .index_view .google_img img{
   width:100%;
   height:auto;
  }
  .auth_body .form_group li button.alright{
  padding:10px 10px 8px;
  font-size:15px;
  }
  .auth_body .form_group li input.write {
    border: 1px solid #f9bb17;
    background-color: #fff;
    color: #333;
    font-size: 17px;
    padding: 12px 10px 9px;
    text-align: center;
    box-shadow: none;
	letter-spacing:-0.5px;
}


/*sub*/
header {
 z-index: 9999;
 width:100%;
 height:56px;
 padding:12px 13px;
 background:#;
 /*box-shadow: 0px 0px 3px #9a6102;*/
}
.line_top{
 width:100%;
 height:14px;
 background:url('../images/line_gold.jpg') repeat-x left top;
 background-size:100% 100%;
}
header .home{
 float:left;
 padding:10px 3px 3px;
}
header .home a{
 color: #FFFFFF;
 text-decoration: none;
 font-weight: bold;
 font-size: 12px;
 display: block;
 text-align: center;
}
header .home img{
width:120px;
height:auto;
margin:0px;
}
header h1{
 text-align:;
 font-size:21px;
 float:left;
 font-weight:bold;
 padding:2px 5px 0px 10px;
}
header .header_right{
/*position:absolute;
top:0px;
right:0px;
width:200px;*/
float:right;
z-index:100;
padding-top:1px;
}
header .header_right .logbtn{
float:left;
padding-top:2px;
opacity:0.8;
}
header .header_right .logbtn button{
height:32px;
overflow:hidden;
padding:0px 12px;
background: transparent;
color:#fff;
font-size:15px;
line-height:33px;
border:1px solid #fff;
border-radius:20px;
outline:none;
}
header .header_right .logbtn button:hover{
background-color:#fdc032;
color:#fff;
transition:all 0.3s;
}
header .header_right .repair{
 float:right;
 width:32px;
 height:32px;
 padding-top: 1px;
 border: 1px solid rgba(167, 108, 22, 0.51);
 border-radius:20px;
 text-align:center;
 background:transparent;
 background:#402e13;
 border: 1px solid #402e13;
}
header .header_right .repair img{
 width:20px;
 height:auto;
 margin:5px 0px 0px;
 opacity:0.8;
}
header .header_right .flag_zone{
 float:right;
}
header .header_right .flag_zone li{
 float:left;
 padding-left:10px;
}
header .header_right .flag_zone li img{
 width:34px; 
 height:auto;
}

.Nation_group{
 width:80px;
 float:right;
 position:relative;
 padding-top:2px;
 display:none;
 }
.Nation_group .nations{
 width:100%;
 height:30px;
 background:transparent;
 border:1px solid #fff;
 border-radius:4px;
 color:#fff;
 font-size:14px;
 text-align:center;
 line-height:28px;
 cursor:pointer;
}
.Nation_group .nations_pop{
  display:none;
  position:absolute;
  width:100%;
  left:0px;
  top:36px;
  z-index:9999;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.24);
  border-radius:6px;
  }
.Nation_group .nations_pop li{
 clear:both;
 background-color: #ac212d;
 overflow:hidden;
}
.Nation_group .nations_pop li:first-child{
 border-radius:6px 6px 0px 0px;
}
.Nation_group .nations_pop li:last-child{
 border-radius:0px 0px 6px 6px;
}
.Nation_group .nations_pop a{
 display: block;
    height: 38px;
    line-height: 27px;
    font-weight: bold;
    font-size: 14px;
    padding:6px 6px;
    color: #fff;
	overflow:hidden;
 }
.Nation_group .nations_pop img{
 width:26px;
 margin-right:2px;
 }


.join_body{
width:320px;
margin:40px auto 50px; 
background-color:#56ba50;
padding:30px;
border:3px solid #fff;
}
.join_body .join_title{
text-align:center;
color:#fff;
font-size:1.5em;
padding:10px 0px;
}
.join_body .join_title .tlt_round{
 font-size:16px;
 margin: 4px 10px;
}

.login_body .form_group input[type=text]::-webkit-input-placeholder{color:#fdd593;}
.login_body .form_group input[type=text]::-moz-placeholder{color:#fdd593;}
.login_body .form_group input[type=text]:-ms-input-placeholder { /* Internet Explorer 10-11 */color: #fdd593;}
.login_body .form_group input[type=text]::-ms-input-placeholder { /* Microsoft Edge */color: #fdd593;}
.login_body .form_group input[type=password]::-webkit-input-placeholder{color:#fdd593;}
.login_body .form_group input[type=password]::-moz-placeholder{color:#fdd593;}
.login_body .form_group input[type=password]:-ms-input-placeholder { /* Internet Explorer 10-11 */color: #fdd593;}
.login_body .form_group input[type=password]::-ms-input-placeholder { /* Microsoft Edge */color: #fdd593;}

.form_group input[type=text]::-webkit-input-placeholder{color:#fff; color:#fff;}
.form_group input[type=text]::-moz-placeholder{color:#fff;color:#fff;}
.form_group input[type=text]:-ms-input-placeholder { /* Internet Explorer 10-11 */color: #fff;color:#fff;}
.form_group input[type=text]::-ms-input-placeholder { /* Microsoft Edge */color: #fff;}
.form_group input[type=password]::-webkit-input-placeholder{color:#fff;}
.form_group input[type=password]::-moz-placeholder{color:#fff;}
.form_group input[type=password]:-ms-input-placeholder { /* Internet Explorer 10-11 */color: #fff;}
.form_group input[type=password]::-ms-input-placeholder { /* Microsoft Edge */color: #fff;}

.form_repair input[type=text]::-webkit-input-placeholder{color:#fdd593; color:#fff;}
.form_repair input[type=text]::-moz-placeholder{color:#fdd593; color:#fff;}
.form_repair input[type=text]:-ms-input-placeholder { /* Internet Explorer 10-11 */color:#fdd593; color:#fff;}
.form_repair input[type=text]::-ms-input-placeholder { /* Microsoft Edge */color:#fdd593; color:#fff;}
.form_repair input[type=password]::-webkit-input-placeholder{color:#fdd593; color:#fff;}
.form_repair input[type=password]::-moz-placeholder{color:#fdd593; color:#fff;}
.form_repair input[type=password]:-ms-input-placeholder { /* Internet Explorer 10-11 */color:#fdd593; color:#fff;}
.form_repair input[type=password]::-ms-input-placeholder { /* Microsoft Edge */color:#fdd593; color:#fff;}
.form_repair input[type=email]::-webkit-input-placeholder{color:#fdd593; color:#fff;}
.form_repair input[type=email]::-moz-placeholder{color:#fdd593; color:#fff;}
.form_repair input[type=email]:-ms-input-placeholder { /* Internet Explorer 10-11 */color:#fdd593; color:#fff;}
.form_repair input[type=email]::-ms-input-placeholder { /* Microsoft Edge */color:#fdd593; color:#fff;}

.send_box li input[type=text]::-webkit-input-placeholder{text-align:; color:#fff;}
.send_box li input[type=text]::-moz-placeholder{text-align:; color:#fff;}
.send_box li input[type=text]:-ms-input-placeholder{text-align:; color:#fff;}
.send_box li input[type=text]::-ms-input-placeholder{text-align:; color:#fff;}

.auth_body .form_group li input[type=text]::-webkit-input-placeholder{color:#f9bb17;}
.auth_body .form_group li input[type=text]::-moz-placeholder{color:#f9bb17;}
.auth_body .form_group li input[type=text]:-ms-input-placeholder{color:#f9bb17;}
.auth_body .form_group li input[type=text]::-ms-input-placeholder{color:#f9bb17;}	


.conts_box .form_group{
 padding:10px 0px 10px;
}
.form_group li{
 padding:8px 0px;
}
.form_group li input.write{
font-size:17px; 
padding:10px 10px 8px;
height:auto;
}
.form_group li.cirtify_line{
 position:relative;
}
.form_group li.cirtify_line .cirtify{
text-align:left;
}
.form_group li button.receive{
 position:absolute; 
 right:31px; 
 top:15px;
 padding:4px 10px 3px;
 font-size:14px;
 background-color:#93a0ec;
 border:1px solid #93a0ec;
 color:#fff;
}
.form_group li button.receive:hover{
background-color:#43a33d;
}
.form_group li.cirtify_line .question{
 position:absolute; 
 right:6px; 
 top:19px;
 display:inline-block;
}
.form_group li.cirtify_line .question .qumark{
 color:#be1d2c;
 font-size:23px;
 cursor:pointer;
}


/*정보수정*/
.conts_box .form_repair{
}
.form_repair .name{
   color: #;
   font-size:1em;
   margin: 0px 0px 5px;
   line-height:0.8;
}
.form_repair li{
 padding:8px 0px;
}
.form_repair li input.write{
 font-size:18px; 
 padding:9px 8px 6px;
 height:auto;
 border:none;
 background:#f39700;
 border-bottom:1px solid #fdd593;
 box-shadow:none;
 color:#fff;
}
.form_repair li select.nation{
 font-size: 15px;
 padding: 10px 10px 8px;
 height: auto;
}
.form_repair .attention{
  background:transparent;
  padding:20px 0px 0px;
  color: #ffe3b6;
  text-align:left;
  line-height: 1.5;
  font-size:17px;
  letter-spacing:;
}
.form_repair li .sel_nation{
  border-radius: 0px;
  width:100%;
  height:auto;
  padding: 9px 0px 6px;
  background:#fff;
  border:none;
  border-bottom:1px solid #ddd;
  box-shadow:none;
  color:#777;
  font-size:18px;
  margin-left:-5px;
}
.form_repair li.cirtify_line{
 position:relative;
}
.form_repair li.cirtify_line .cirtify{
text-align:left;
}
.form_repair position:absolute; 
 right:31px; 
 top:15px;
 padding:4px 10px 3px;
 font-size:14px;
 background-color:#93a0ec;
 border:1px solid #93a0ec;
 color:#fff;
}
.form_repair li button.receive:hover{
background-color:#43a33d;
}
.form_repair li.cirtify_line .question{
 position:absolute; 
 right:6px; 
 top:23px;
 display:inline-block;
}
.form_repair li.cirtify_line .question .qumark{
 color:#f9bb17;
 font-size:27px;
 cursor:pointer;
}
.form_repair li.cirtify_line .cirti_result{
  clear: both;
  padding: 10px 0px;
  /*border-bottom: 1px solid #757575;*/
}
.form_repair li.cirtify_line .pop_zone{
 background:transparent;
 border-radius:0px;
 border: 1px solid #6fc9db;
 border:none;
 color: #bbb;
 font-size:16px;
 padding:10px 0px 0px;
 word-break: break-all;
 display:none;
}
.form_repair .wh_attention{
margin:8px 0px;
background-color:#fff;
padding:20px 10px;
color:#33a64f;
text-align:center;
border: 1px solid #ccc;
border-radius: 4px;
line-height:1.4;
font-size:15px;
}
.form_repair li button.memberjoin{
width:100%;
display:block; 
padding: 7px 12px 4px;
color:#fff;
font-size:18px;
background-color:#be1d2c;
border:1px solid #be1d2c;
letter-spacing:1px;
}
.form_repair li button.memberjoin:hover{
background-color:#ae1422;
}
.form_repair li button.receive{
 position:absolute;
 top:18px; right:0px;
 border-radius:4px;
 padding:3px 6px 2px;
 font-size:16px;
 background-color: #f39700;
 border: 1px solid #fff;
 color:#fff;
 opacity:1;
 letter-spacing:-0.5px;
}
.form_repair li button.receive:hover{
background-color:#fdc122;
transition:all 0.3s;
}
button.alright{
  display: block;
  padding: 11px 16px 7px;
  color: #f39700;
  font-weight: bold;
  font-size: 19px;
  background-color: #fff;
  border: 1px solid #f8941d;
  float: right;
  margin:0px 0px 20px;
}
button.alright:hover{
background-color:#fdc122;
border:1px solid #fdc122;
color:#fff;
transition:all 0.3s;
}

footer{
 width:100%;
 padding:10px 0px;
}
.copyright{
background:transparent;
clear:both;
width:320px;
margin:0 auto;
padding:10px 0px 0px;
color:#fdd593;
text-align:center;
font-size:13px;
letter-spacing:0px;
}
.copyright img{
 width:80px;
 height:auto;
}
.main_nations{
 width:300px;
 margin:0 auto;
 padding:15px 0px;
 text-align:center;
 }
.main_nations li{
 display:inline-block;
 text-align:center;
 margin:0px 4px;
}
.main_nations li a{
 display:block;
}
.main_nations li img{
 width:40px;
 height:auto;
}
.app_space{
 width:100%;
 background:transparent;
 text-align:center;
}
.app_space a{
 display:inline-block;
 text-align:center;
 height:34px;
 line-height:33px;
 padding:0px 10px;
 background:#416ab7;
 border:1px solid #416ab7;
 border-radius:4px;
 color:#fff;
 font-weight:bold;
}
.app_space a img{
 width:20px;
 height:auto;
 margin:6px 5px 0px 0px;
}

.Mywallet{
 width:100%;
 padding:0px;
 background: transparent;
 height: auto;
 overflow: hidden;
}
.Mypage{
 width:100%;
 padding:10px 15px 0px;
 height:160px;
 /*background:url('../images/bg_mypage.jpg') no-repeat left center;*/
 background-size:100% auto;
 background-size:cover;
 background:transparent;
 overflow: hidden;
}
.mite_in{
 margin:10px 0px 10px;
 background: #fff;
 border-radius: 4px;
 padding: 0px 8px 14px;
 width:100%;
 overflow:hidden;
}
.conts_box .mite_in .much_pay .name{
  margin-bottom:18px;
  border-radius:4px 4px 0px 0px;
  color: #888;
  border-bottom: 1px solid #eaeaea;
  padding: 10px 6px 5px;
}
.conts_box .send_box{
 padding:0px 0px 30px;
}

.form_group li button.write{
display:block;
background:#f39700;
border:1px solid #fff;
border-radius:4px;
color:#fff;
width:100%;
font-size: 17px;
font-weight:bold;
outline:none;
padding:10px 8px 8px;
text-align: center;
height: auto;
margin:10px 0px 0px;
}
.form_group li button.write:hover{
 background:#f9bb17;
 color:#fff;
 transition:all 0.3s;
}
.form_group li button.question{
 border:none;
 color:#bbb;
 font-weight:normal;
}
.form_group li button.question:hover{
 background:none;
 color:#f39700;
 transition:all 0.3s;
}
.form_group li button.otp {
    display: block;
    background: #f9bb17;
    border: 1px solid #f9bb17;
    border-radius: 4px;
    color: #fff;
    width: 100%;
    font-size: 17px;
    font-weight: bold;
    outline: none;
    padding: 10px 8px 8px;
    text-align: center;
    height: auto;
    margin: 15px 0px 0px;
}
.form_group li button.otp:hover {
 background:#f98b17;
 color:#fff;
 transition:0.3s all;
}

/*비밀번호 찾기, 변경*/
.Searching .form_group li input.write{
background-color:#fff;
}
.login_body .title{
text-align:center;
color:#fff;
font-size:1.4em;
padding:0px 0px 10px;
}
.form_group li .name{
color:#4c61da;
font-size:1.1em;
margin:0px 0px 5px;
line-height:1;
}
.form_group li button.alright{
width: 100%;
display: block;
padding: 7px 12px 4px;
color: #fff;
font-size: 18px;
background-color: #be1d2c;
border: 1px solid #be1d2c;
letter-spacing: 1px;
margin-top:10px;
}
.form_group li button.alright:hover{
background-color:#ae1422;
}

/*index*/
.contents_line{
 width:320px;
 margin:20px auto 25px;
 background:transparent;
}
.contents_line li{
padding:8px 0px;
}
.contents_line li button.go_cont{
 width:100%;
 padding:0px 12px;
 height:52px;
 line-height:49px;
 display:block;
 color:#030303;
 font-size:20px;
 background-color: #fff;
 border:5px solid #d1d2d4;
 letter-spacing:0.5px;
}
.contents_line li .mite_box{
background-color:#e0e0e0;
padding:7px;
}
.mite_box .mite_in{
border:1px solid #fff;
height:120px;
padding:25px 10px 10px;
overflow:hidden;
}
.Mywallet .mytlt{
padding:7px 0px 5px;
font-size:1.9em;
display:none;
}
.Mywallet .menu_tlt{
 color:#fff;
}
.Mywallet .none{
 border:none;
 margin:0px;
}
.mite_in .much_pay{
margin:0px 0px 5px;
text-align:center;
width:100%;
overflow:hidden;
font-size:1.1em;
}
.mite_in .much_pay .name{
display: block;
    /* float: none; */
    text-align: left;
    /* width: 120px; */
    font-size: 1em;
    border: 1px solid #fff;
    background: #fff;
	color: #888;
    border-bottom: 1px solid #eaeaea;
    padding:10px 6px 5px;
    margin-bottom: 18px;
    border-radius: 4px 4px 0px 0px;
}
.mite_in .much_pay .price{
display:inline-block;
max-width:83%;
text-align:right;
padding:0px;
overflow:hidden;
overflow-x:auto;
color:#333;
font-weight:;
font-size:1.5em;
line-height:;
letter-spacing:-0.5px;
}
.mite_in .much_pay .unit{
display:inline-block;
padding-top:6px;
color:#333;
font-size:1.2em;
}

.mite_in .approve{
 text-align:center;
 width:100%;
 overflow:hidden;
 font-size:1.1em;
 color:#f39700;
}
.mite_in .approve .explain{
 display:inline-block;
 color:#;
 padding-top:6px;
 letter-spacing:-1px;
 font-size:0.9em;
}
.mite_in .approve .price{
 display:inline-block;
 color:#;
 font-size:1.3em;
 letter-spacing:-0.5px;
 max-width:60%;
 overflow:hidden;
 overflow-x:auto;
}
.mite_in .approve .unit{
 display:inline-block;
 color:#;
 padding-top:5px;
}

.Mymenu{
 width:100%;
 padding:10px 15px;
 height:auto;
}
.Mymenu ul{
 width:100%;
}
.Mymenu li{
 padding:7px 0px;
 height:auto;
}
.Mymenu li div{
 height:60px;
 overflow:hidden;
 text-align:center;
 border-radius:4px;
 background-color: #ffc344;
 background-color:#fff;
 background-color: rgba(255, 255, 255, 0.19);
 background-color: rgba(253, 180, 52, 0.8);
  background-color: #fdb434;
  background-color:transparent;
 border:1px solid #fff;
  border: 1px solid rgba(255, 255, 255, 0.6);
}
.Mymenu li div:hover{
 box-shadow:inset 0px 0px 20px  rgba(255, 255, 255, 1);
 opacity:0.7;
 transition:all 0.3s;
}
.Mymenu li .receive{
  background-image: url('../images/menu_receive_line.png');
  background-repeat:no-repeat;
  background-position: 25px 55%;
  background-size: 11% auto;
}
.Mymenu li .send{
 background-image:url('../images/menu_send_line.png');
  background-repeat:no-repeat;
  background-position: 25px 55%;
  background-size: 11% auto;
}
.Mymenu li .modify{
 background-image:url('../images/menu_modify_line.png');
  background-repeat:no-repeat;
  background-position: 25px 55%;
  background-size: 11% auto;
}
.Mymenu li .deposit{
 background-image:url('../images/menu_deposit_line.png');
  background-repeat:no-repeat;
  background-position: 25px 55%;
  background-size: 11% auto;
}
.Mymenu li .withdraw{
 background-image:url('../images/menu_withdraw_line.png');
  background-repeat:no-repeat;
  background-position: 25px 55%;
  background-size: 11% auto;
}
.Mymenu li .security{
 background:url('../images/menu_security.png') no-repeat center 33%;
 background-size:40% auto;
}

.Mymenu li .history{
 background:url('../images/menu_history.png') no-repeat center 30%;
  background-size: 50% auto;
  border-bottom: none;
}
.Mymenu li .buy{
 background:url('../images/menu_buy.png') no-repeat center 30%;
  background-size: 50% auto;
  border-right: none;
  border-bottom: none;
}
.Mymenu li .trade{
 background:url('../images/menu_trade.png') no-repeat center 33%;
  background-size: 50% auto;
  border-right: none;
  border-bottom: none;
}
.Mymenu li .shop{
 background:url('../images/menu_shop.png') no-repeat center 33%;
  background-size: 50% auto;
  border-bottom: none;
}
.Mymenu li .franch{
 background:url('../images/menu_franchisee.png') no-repeat center 33%;
  background-size: 50% auto;
  border-right: none;
}
.Mymenu li .exchange{
 background:url('../images/menu_exchange.png') no-repeat center 33%;
  background-size: 50% auto;
  border-right: none;
}
.Mymenu li .contact{
 background:url('../images/menu_contact_lien.png') no-repeat 20px 52%;
  background-size: 13% auto;
}

.Mymenu li div a{
 display:block;
 text-align:center;
}
.Mymenu li div img{
 display:block;
 text-align:center;
 width:46px;
 height:auto;
 margin:0 auto;
}
.Mymenu li div .word{
 display:block;
 color: #f39700;
 color:#fff;
 font-weight:bold;
 font-size:18px;
 letter-spacing:0.5px;
 line-height:60px;
}
.Mymenu li div .word:hover{
 color:#;
 transition:0.3s all;
}
.Mywallet .conts_box{
 width:100%;
 overflow:hidden;
 border-radius:0px;
 background:transparent;
 padding-bottom:0px;
}
.conts_box .title {
  background: transparent;
  padding: 15px 0px 10px;
  border-bottom: 1px solid #eaeaea;
  font-size: 21px;
  color: #;
}
.conts_top .title{
 background: #fdc032;
 background:transparent;
 padding:16px 0px 6px;
 font-size:24px;
 text-align:center;
 color:#fff;
 height:58px;
}
.conts_top{
 position:relative;
 box-shadow: 0px 0px 3px #925b02;
}
.conts_top .go_back{
 position:absolute;
 left:25px;
 top:20px;
}
.conts_top .go_back:hover{
 opacity:0.7;
}
.conts_top .go_back img{
 width:28px;
 height:auto;
}
.conts_box .repair{
 border-bottom:none;
 padding-bottom:0px;
}
.conts_box .title label{
 display:inline;
}
.conts_box .title input{
  margin: 8px 6px 0px 0px;
  width: 18px;
  height: 18px;
}

.conts_box .title input[type=checkbox] { display:none; }
.conts_box .title input[type=checkbox] + label { 
 display: inline-block; 
 cursor: pointer; 
 line-height: 22px; 
 padding-left: 28px; 
 background: url('../images/check_off02.png') left/22px no-repeat; 
 background-size:18px auto;
 }
.conts_box .title input[type=checkbox]:checked + label { 
 background: url('../images/check_on.png') left/22px no-repeat; 
 background-size:18px auto;
 }

.conts_box .conts{
 background:transparent;
 padding:15px 20px 20px;
}
.conts_box .conts .help{
 padding:0px;
 font-size:14px;
 font-weight:;
 color: #f9a317;
 margin-bottom:10px;
}

/*비밀번호, 휴대폰번호 변경*/
.login_body .title .clicksel{
margin:6px;
width:16px;
height:16px;
}
.login_body hr{
margin:25px 0px;
}

/*보내기*/
.mite_box .mite_in.send{
border:none;
}
.contents_line li .mite_box .bigtlt{
text-align:center;
color:#030303;
font-size:1.9em;
padding:10px 0px;
}
.conts_box .buy_form{
 background:#fff;
}
.conts_box .buy_form h3{
 text-align:center;
 background:#fff;
 padding:14px 10px 12px;
 font-size:1.3em;
 border-bottom:1px solid #d3ab2f;
}
.conts_box .buy_form .form_bg{
 background:#fff;
 padding:15px 20px;
}
.conts_box .buy_form li{
 padding:10px 0px;
} 
.conts_box .buy_form li input{
 background:#fff;
 margin:0px;
 width:85%;
 border:2px solid #ddd;
 outline:none;
}
.conts_box .buy_form li .buy_unit{
 display:inline-block;
 height:43px;
 line-height:43px;
 padding:0px 5px;
}
.conts_box .btn_buy{
  width: 100%;
  display: block;
  padding: 12px 10px 8px;
  color: #fff;
  font-weight: bold;
  font-size: 16px;
  background-color: #ecac1c;
  border: 1px solid #de9c0a;
  margin:20px 0px 10px;
}
.conts_box .btn_buy:hover{
background-color:#ca9b22;
transition:all 0.3s;
}

.conts_box li{
 padding:13px 0px;
}
.conts_box li .form_title{
 width:33%;
 float:left;
 height:37px;
 line-height:39px;
 color:#;
 padding:0px;
 letter-spacing:-1px;
 text-align:;
 padding:0px 5px 0px 0px;
}
.conts_box li .form_title .mark_tlt{
 float:;
 margin-right:6px;
}
.conts_box li .form_title .mark_tlt i{
  font-size: 9px;
  line-height: 40px;
  color: #f9bb17;
 }
.conts_box li input{
 font-size: 15px;
 padding: 10px 10px 8px;
 height: auto;
 border-radius:0px;
 border:none;
 box-shadow:none;
 border-bottom:1px solid #ddd;
}
.conts_box li .contactor{
 margin-left:0px;
 width:100%;
 padding: 9px 8px 7px;
 background: #fff;
 border: 1px solid #ddd;
 box-shadow: none;
}
.send_box .align_right{
 text-align:right;
 font-size:18px;
 padding: 9px 0px 6px;
 height:auto;
 background: #f39700;
 color:#fff;
  border: none;
  border-bottom: 1px solid #fdd593;
  box-shadow: none;
}
}
.send_box .count .counting{
display:inline-block;
width:75%;
font-size: 15px;
padding: 10px 10px 8px;
height: auto;
padding-right:15px;
}
.send_box .count .max{
width:23%;
height:auto;
padding: 10px 10px 8px;
text-align:center;
overflow:hidden;
font-size: 15px;
float:right;
color: #ffffff;
background: #efb843;
border: 1px solid #efb843;
display:none;
}
.send_box .count .max:hover{
 background: #ca9b22;
transition:all 0.3s;
}
.conts_box li button.go_scan{
 display: block;
 font-size: 18px;
 color: #fff;
 font-weight:;
 padding: 12px 16px 7px;
 height: auto;
 background-color: #f39700;
 border: 1px solid #fff;
 border-radius:px;
 margin:10px 0px;
 float:left;
}
.conts_box li button.go_scan:hover{
 background-color:#f39700;
 color:#fff;
 transition:all 0.3s;
}
button.btn_send{
  display: block;
  padding: 11px 16px 7px;
  color: #f39700;
  font-weight: bold;
  font-size: 19px;
  background-color: #fff;
  border: 1px solid #f8941d;
   float: right;
   margin:10px 0px;
}
button.btn_send:hover{
background-color:#fdc122;
border:1px solid #fdc122;
color:#fff;
transition:all 0.3s;
}

/*받기*/
.qr_group{
}
.qr_group dl{
padding:0px;
}
.qr_group dl dt{
height:38px; 
line-height:34px;
background:transparent;
border-radius:0px;
color:#fff;
font-size:18px;
font-weight:;
}
.qr_group dl .whspace{
background-color:#fff;
min-height:150px;
padding:20px 5px;
overflow:hidden; 
text-align:center;
}
.qr_group .add_zone{
padding:0px;
text-align:center;
}
.qr_group .add_zone .txt_address{
font-size:15px; 
padding:20px 0px;
color:#fff;
overflow:hidden;
word-break:break-all;
letter-spacing:-0.5px;
}
.qr_group .add_zone .copy_btn{
 display: block;
  padding: 11px 16px 7px;
  color: #f39700;
  font-weight: bold;
  font-size: 19px;
  background-color: #fff;
  border: 1px solid #f8941d;
   float: right;
   width:auto;
   margin: 10px 0px;
 }
.qr_group .add_zone .copy_btn:hover{
background-color:#fdc122;
border:1px solid #fdc122;
transition:all 0.3s;
}


/*tab-content*/
.tab-content{
 padding:10px 0px 0px;
}
.nav-tabs{
 border:none;
 margin-top:25px;
}
.nav-tabs>li{
 width:50%;
 text-align:center;
}
.nav-tabs>li:first-child{
 padding:0px 3px 0px 0px;
 }
.nav-tabs>li:last-child{
 padding:0px 0px 0px 3px;
}
.nav-tabs>li>a{
 color:#fff;
 font-weight:bold;
 background:#f39700;
 border: 1px solid rgba(255, 255, 255, 0.6);
 border-radius:4px;
 padding: 16px 4px 10px;
 font-size: 1.1em;
 letter-spacing:-0.5px;
 font-weight: normal;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
  border: 1px solid rgba(255, 255, 255, 0.6);
   background-color: #f9bb17;
  border-radius: 4px;
  color: #fff;
  font-weight: ;
}
.nav>li>a:focus, .nav>li>a:hover{
 background-color: #f9bb17;
 transition:0.3s all;
}

/*거래내역*/
.history_zone{
background-color:#fff;
background:transparent;
/*min-height:400px;*/
padding:10px 0px 30px;
}
.history_zone .the_history{
}
.the_history table{
width:100%;
margin-bottom:15px;
}
.table_list th{
 background-color:#ffbe54;
 background:#ffc66a;
 border:1px solid #c36c04;
 border-right: none;
 /*border-left: none;*/
 font-size:14px;
 text-align:center;
 padding:11px 4px 8px;
 vertical-align:middle;
 width:26%;
 word-break: break-all;
 color:#c36c04;
 font-weight:bold;
}
.table_list td{
background-color:#fff;
background:transparent;
border:1px solid #c36c04;
/*border-right:none;*/
font-size:14px;
padding:11px 6px 8px;
vertical-align:middle;
word-break: break-all;
color:#fff;
}
.table_list td a{
 color:#fff;
}
.table_list td .counting{
font-size:15px;
}
.table_list td .unit{
font-size:14px;
font-weight:bold;
margin-left:3px;
line-height:1.6;
}

.list_paging{
 text-align:center;
 padding-bottom:5px;
}
.list_paging ul{
margin:0px;
}
.list_paging li{
display: inline-block;
 padding: 0px;
 margin-left: -3px;
 margin-top: 5px;
 padding: 6px 9px 3px;
 font-size:14px;
 color: #555;
 font-size: 15px;
 background-color: #ffbe54;
  border: 1px solid #c36c04;
  color: #7d4f03;
}
.list_paging .Pdisabled{
cursor:not-allowed;
}
.list_paging li:hover{
background-color:#201c1b;
}
.list_paging .select{
 background: #7d4f03;
 color: #fff;
 cursor: default;
}
.list_paging .select:hover{
background-color:#555;
}
.list_paging li:first-child{
border-radius:4px 0px 0px 4px;
/*padding:5px 10px 3px;*/
}
.list_paging li:last-child{
border-radius:0px 4px 4px 0px;
/*padding:5px 10px 3px;*/
}
.list_paging li i{
line-height:1.42857143;
}
.conts_box .contact{
 padding:5px 0px 10px;
}
.contact li{
 padding:8px 0px;
}
.contact .name{
 line-height:1.4;
}
.conts_box li .writing{
 border-radius:0px;
 padding:12px;
 height:160px;
 font-size:15px;
 overflow-y:auto;
 background: #f9f9f9;
  border: 1px solid #ddd;
  box-shadow: none;
}
button.contact_send{
 display: block;
  text-align: center;
  width: 150px;
  padding:8px 12px 6px;
  margin: 10px auto 0px;
  background-color: #f9bb17;
  border: 1px solid #f9bb17;
  color: #fff;
  font-size:16px;
  border-radius:px;
}
button.contact_send:hover{
color:#fff;
background:#fdc122;
border:1px solid #fdc122;
transition:all 0.3s;
}

/*보안설정*/
.tabs_inner{
 background:#fff;
 padding:20px;
 padding-top:140px;
}
.tabs_inner.modify{
 padding-top:70px;
}
.tabs-content .tab {
  display: none;
}
.tabs-content .tab.active {
  display: block;
}

.setting_conts{
 width:100%;
  height:170px;
  background:#fff;
 }
.google_pxt{
 background:#f9f9f9;
 padding:12px 12px 8px;
 border-radius:4px;
 margin-top:10px;
 font-size:17px;
 color:#999;
 }
 .key_line{
  padding:20px 0px 10px;
  text-align:center;
 }
  .key_line ul{
   display:table;
   width:100%;
  }
 .key_line .check{
  display:inline-block;
  padding:14px 10px;
 }
 .key_line .check label{
  display:inline;
  line-height:1.8;
  font-size:17px;
  }
  .key_line .check label input{
   width:18px;
   height:18px;
   margin:4px 6px 0px 0px;
   }
 .key_line .put_key{
  display:inline-block;
  padding:10px 10px;
 }
 .key_line .put_key button{
  padding:7px 10px 5px;
  font-size:16px;
  letter-spacing:-0.5px;
  border:1px solid #aaa;
 }
 .key_line .put_key button:hover{
  background:#fff;
  border:1px solid #f8941d;
  transition:0.3s all;
  color:#f8941d;
  outline:none;
 }
.key_line.second{
  text-align:left;
  padding-top:10px;
 }
 .second .check{
  display:block;
  padding:15px 20px 13px;
 background:#fff;
 border-radius:4px;
 font-size:15px;
 border:1px solid #ddd;
 }
 .key_four{
  padding:10px 0px 30px;
 }
 .key_four input{
  width:160px;
  margin:0 auto;
  font-size: 16px;
   padding: 12px 0px;
   height: auto;
   display: block;
   line-height: 1.4;
   color: #555;
   background-color: #fff;
   background-image: none;
   border: none;
   border-bottom:1px solid #bbb;
   outline: none;
   text-align:center
 }
 .copy_btn {
    font-size:17px;
	text-align:center;
    padding:10px 8px 8px;
    color: #fff;
    font-weight:;
	background-color: #ffc058;
    border: 1px solid #ffc058;
	border-radius:4px;
	display:inline-block;
	width:180px;
	margin:15px 5px 0px;
	letter-spacing:0px;
  }
.copy_btn:hover{
 background-color: #f68b1e;
 color:#fff;
 transition:all 0.3s;
}
.copy_btn.download{
 background: #60c8d4;
 border: 1px solid #60c8d4;
}
.copy_btn.download:hover{
 background:#318892;
 transition:all 0.3s;
}
.security_conts .google_btn{
 text-align:center;
} 
#qrcode > img {
  display:inline-block !important;
  }
		

@media all and (min-width:768px){
 .line_top{
  height:20px;
 }
 .index_view{
  background-size:100px auto;
  padding-top:30px;
  height:380px;
 }
 .login_bottom{
 padding:15px 0px;
 }
 .index_view .view_img{
  width:300px;
 }
 .Nation_group .nations_pop li{
  background-color:#ca3e4a;
 }

  .join_body{
  width:560px;
  }
  .login_body{
  width: 440px;
  padding:10px 0px 20px;
  }
  .contents_line{
  width:560px;
  }
  .form_group li{
   padding:12px 0px;
  }

 .auth_body{
 width:480px;
}
.auth_view{
  margin-top:120px;
  height:280px;
 } 
.auth_body .form_group li button.alright{
 font-weight:bold;
 padding:12px 10px;
}
.index_view .google_img {
    width: 300px;
    margin: 0px auto;
    position: relative;
    text-align: center;
}
.index_view .google_img img{
 width:auto;
 height:auto;
}

  .login_body .form_group li{
   padding:15px 0px;
  }
  .login_body .form_group li input.write{
   padding:12px 15px 12px 15px;
   font-size:19px;
  }
  .login_body .form_group li .login_box .log_icon{
   left:2px;
   top:8px;
  }
  .login_body .form_group li .login_box .log_icon i{
   font-size:24px;
   }
  .login_body .form_group li .login_box .log_icon .fa-lock{
   font-size:26px;
   }
   .login_body .double li{
   padding:0px;
  }
  .form_group li input.write{
  padding:14px 10px;
  font-size:17px;
  }
  .form_group li button.write{
  padding:13px 10px;
  font-size:20px;
  margin:0px;
    }
  .form_group li button.question{
   font-weight:bold;
  }
  .login_body .double li .Srch_go{
  padding:13px 10px;
  font-size:18px;
  }
  .copyright{
  width:560px;
  font-size:17px;
  padding:20px 0px;
  letter-spacing:0.5px;
  }
  .main_nations{
   width:560px;
  }
  .main_nations li img{
   width:50px;
  }
   .auth_body .form_group li{
   padding:10px 0px;
  }
  .auth_body .form_group li input.write{
   font-size:19px;
   letter-spacing:0px;
  }

  .conts_top .title{
   height: 70px;
   padding: 20px 0px 6px;
   font-size:25px;
  }
  .conts_top .go_back{
   top:24px;
  }
  .Mywallet{
   width:640px;
   margin:0 auto;
   padding:15px 0px;
  }
  .Mywallet .mytlt{
  font-size:2em;
  font-weight:bold;
  }
  .Mywallet .mite_in{
  width:100%;
  }
  .mite_in .much_pay{
   font-size:1.3em;
  }
 
  .mite_in .much_pay .name {
  border-bottom: 1px solid #ddd;
   }
 .mite_in .much_pay .price{
  max-width:90%;
  padding-left:5px;
  font-size:1.6em;
 }
 .conts_box .mite_in .much_pay .price{
  max-width:78%;
  font-size:1.7em;
  line-height:1.2;
 }
  .mite_in{
   width:640px;
   margin:0 auto;
   padding:5px 15px;
  }
  .mite_in .much_pay .unit{
  padding:7px 0px 0px;
  }
 .conts_box .mite_in .much_pay .unit{
   padding:6px 0px 0px;
  }
 .mite_in .approve{
  font-size:1.5em; 
  padding:0px 0px 10px;
  }
 .mite_in .approve .price{
  max-width:70%; 
  }
.conts_box .mite_in .much_pay .name{
  /*display: block;
  float: left;
  color: #ef7580;
  padding: 8px 10px 6px;
  border: 1px solid #ef7580;
  font-size: 16px;*/
 }
 .qr_group{
  padding:10px;
 }
 .qr_group dl dt{
  font-size:22px;
  height:45px;
 }
.qr_group dl .whspace{
 padding:40px 20px; 
 }
.qr_group .add_zone .txt_address {
    font-size: 16px;
    padding:20px 0px;
   }
  .qr_group .add_zone .copy_btn{
   position:relative;
   border-radius:4px;
   margin-top:25px;
   }

  .Mypage{
  height:190px;
  padding-top:20px;
  }
  .Mymenu{
  width:660px;
  margin:0 auto;
  }
  .Mymenu li div{
   height:90px;
  }
  .Mymenu li div a{
   padding-top:5px;
  }
  .Mymenu li div img{
   width:auto;
  }
  .Mymenu li div .word{
  font-size: 22px;
  line-height: 85px;
  }
  .conts_box .title{
   padding:11px 0px 5px;
  }
  .conts_box .conts{
  padding: 15px 0px 20px;
  }
  .conts_box .form_repair{
   padding:0px 10px;
  }
  .conts_box .send_box{
   padding:10px;
  }
  .conts_box li{
  padding:18px 0px;
  }
  .conts_box li button.go_scan{
   margin:10px 0px 0px;
  }
  .conts_box li .form_title{
  width:30%;
  font-size:15px;
  padding:0px 10px;
  letter-spacing:0px;
  }
  .conts_box li input{
  }
  .conts_box li button.btn_send{
  padding:11px;
  font-weight:bold;
  }
  button.btn_send{
   position:relative;
   border-radius:4px;
  }
  .form_repair li .sel_nation{
  }
  .form_repair .name{
   font-size:1.2em;
   margin:0px 0px 10px;
  }
  .form_repair li button.receive{
   top:18px;
   padding:5px 14px;
  }
  .form_repair li.cirtify_line .pop_zone{
   font-size:15px;
   padding:6px 10px 0px;
  }
  .form_repair li.cirtify_line .question{
   top:20px;
   right:7px;
  }
  .form_repair li.cirtify_line .question .qumark{
   font-size:26px;
  }
  button.alright{
   position:relative;
   margin:30px 0px;
   border-radius:4px;
  }

  .list_paging li{
  padding:5px 10px 4px;
  }
  .table_list th{
   padding:12px 10px 10px;
  }
  .table_list td{
   padding: 12px 10px 10px;
  }
  .conts_box .contact{
   padding:10px;
  }
  .conts_box .conts .help{
   font-size:16px;
  }
  button.contact_send{
   font-size:17px;
   padding:8px 12px;
  }
  .form_repair .attention{
  font-size:18px;
  line-height:1.6;
  }
  .Mymenu li{
   padding:8px 0px;
  }

.Mymenu li .receive{
  background-image: url('../images/menu_receive_line.png');
  background-repeat:no-repeat;
  background-position:40px 55%;
  background-size:8% auto;
}
.Mymenu li .send{
 background-image:url('../images/menu_send_line.png');
  background-repeat:no-repeat;
  background-position:40px 55%;
  background-size:8% auto;
}
.Mymenu li .modify{
 background-image:url('../images/menu_modify_line.png');
  background-repeat:no-repeat;
  background-position:40px 55%;
  background-size:8% auto;
}
.Mymenu li .deposit{
 background-image:url('../images/menu_deposit_line.png');
  background-repeat:no-repeat;
   background-position:40px 55%;
  background-size:8% auto;
}
.Mymenu li .withdraw{
 background-image:url('../images/menu_withdraw_line.png');
  background-repeat:no-repeat;
  background-position:40px 55%;
  background-size:8% auto;
}

  .tabs{
  width:100%;
  }
  .tabs-header{
  width:100%;
  /*width:400px;*/
  }
  .tabs header .logo_line{
  width:100%;
  height:40px;
  padding:0px 12px;
  }
  .tabs-header ul{
  display:table;
  padding-top:0px;
  }
  .tabs-header ul li{
  display:table-cell;
  width:100px;
  }
  .tabs-header a{
  padding:9px 5px 10px;
  font-size:0.9em;
  letter-spacing:-0.5px;
  }
  .tabs_inner{
   padding-top:105px;
  }
  .tabs_inner.modify{
   padding-top:65px;
  }
  .tabs-content{
   width:100%;
  }
  .tab-content{
  padding:20px 0px 0px;
  }
  .nav-tabs{
  margin-top:30px;
  }
  .nav-tabs>li>a{
   font-size:1.2em;
  }
  .google_pxt{
   font-size:18px;
   letter-spacing:0.5px;
   padding:15px 15px 13px;
  }
  .key_line{
   font-size:1.2em;
   padding:30px 0px 20px;
  }
  .key_line .check{
   display:table-cell;
  }
  .key_line .check label input{
   margin: 8px 4px 0px 0px;
  }
  .key_line .put_key{
   display:table-cell;
  }
  .key_line .put_key button{
   font-size:15px;
  }
  footer{
   padding:0px;
  }
}

@media all and (min-width:768px) and (max-width:1024px) {
 
}

